Jump to content
The simFlight Network Forums

problem installing stbds v3.1.10.0


greencow
 Share

Recommended Posts

Hi everybody,

After re installing my PC, I try to re-install FSX and all the other stuffs.

After installing STB V3 on a deported PC, I've launched STBV3 and a message tall me I need to update to STBDS to V 3.1.10.0. So I've found it on STB's site and try to update STBDS from V 3.1.0.5 to V 3.1.10.0 and get the following message :

"This program cannot update the installed version of Super Traffic Board Data Server V3 because of the following reason :

E:\SuperTrafficBoard\STB_MakeRunways_Deployer.exe : unknown version."

So, what do I have to do to update STBDS ?

Thank you for your help

Link to comment
Share on other sites

I have to install stb31rc4_gold first which install V 3.1.0.5

Have to launch STB and Help\CheckUpdate then update to V 3.1.10.1

then download stb ds service pack 3 (stbds31_sp3_update2) and an error occur :

"Messages.ressource.dll unknown version."

So what's the problem ?

I've tried again and now \STB_MakeRunways_Deployer.exe : unknown version ???...

Edited by greencow
Link to comment
Share on other sites

Hi Simon,

Glad to hear from you again.

For the first install stb31rc4_gold first which install V 3.1.0.5

Can't find the right STBDS version

then update stb to the last update

Have uninstall everything

Install stb31rc4_gold ,found back and install stbds V 3.1.0.5

Update STB to the last version V 3.1.10.1

and install STBDS 3.1.10.0 and then STB_MakeRunways_Deployer.exe : unknown version ???...

have tried STBDS SP 3 the one on your site with STB V3.1.10.1 and now the message is DeployableObjects.dll unknown version

Edited by greencow
Link to comment
Share on other sites

First Have install STB V 3.1.0.5, updated to V 3.1.10.0 and tried to install STBDS V 3.1.10.0

Second time Install STB and STBDS V 3.1.0.5

Update STB to V 3.1.10.1 and STBDS to V 3.1.10.1 : MakeRunways_Deployer.exe : unknown version

STBDS to V 3.1.10.0 MakeRunways_Deployer.exe : unknown version : DeployableObjects.dll unknown version

Link to comment
Share on other sites

I am not able to reproduce the problems. I start from V3.1.0.5 of both STB and STB_DS and in each case the update to V3.1.10 works fine. In one case you get different errors about the file that is the problem, so it must be a very specific issue.

Please contact me via PM, I can send you full installers that include all updates.

Simon

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.